
table {
    margin-bottom: 2em;
}


.title {
    border-bottom: thin solid black;
    color: black;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: large;
    text-align: left;
    margin-top: 2em;
}

.headline {
    background-color: black;
    color: white;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bolder;
    font-size: x-large;
    text-align: center;
    width: 100%;
    letter-spacing: .1em;
    margin-bottom: 2em;
}

.tinyhead {
    padding-top: 1em;
    color: black;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bolder;
    font-size: small;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
    color: #FF595C;
}

a:hover {
    text-decoration: underline;
    color: #FF6969;
}

a:active {
    text-decoration: underline;
    color: #ff0000;
}

.tm {
    font-size: x-small;
    vertical-align: super;
}

pre {
    
    padding: .5em;
    border: thin solid #85917c;
}

